.header.act .header_cen .headerLogo a .headernoAct {
  display: none;
}

.header.act .header_cen .headerLogo a .headerAct {
  display: block;
}

.header.act .navigationList .navigation .navigation_top a {
  color: #1a1a1a;
}

.header.act .headerRight .headerPhone a {
  background: linear-gradient(to right, #7be523, #08c642);
}

.header.act .navigationList .navigation.active .navigation_top a {
  color: #1ccc36;
}

.header.act .headerRight .headerCaidan .iconfont {
  color: #1a1a1a;
}

.banner {
  width: 100%;
  position: relative;
}

.banner .banner_prc img {
  display: block;
  width: 100%;
  min-height: 340px;
  object-fit: cover;
}

.banner .banner_zi {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.banner .banner_zi h3 {
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  color: #fff;
}

.maodian{
    position: relative;
}
.maodian a{
    position: absolute;
    top: -160px;
}

.JoinUs_title {
  text-align: center;
}

.JoinUs_title h6 {
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  background: linear-gradient(to right, #83e63a, #02c53d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

.JoinUs_title p {
  color: #999999;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  margin-top: 8px;
}

.concept {
  width: 100%;
  background: #ffffff;
  padding: 80px 0 100px;
}

.concept .concept_cen .concept_bom {
  margin-top: 26px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.concept .concept_cen .concept_bom .concept_prc {
  width: 50%;
}

.concept .concept_cen .concept_bom .concept_prc img {
  display: block;
  width: 100%;
}

.concept .concept_cen .concept_bom .concept_zi {
  width: 43.7%;
  font-size: 18px;
  line-height: 36px;
  color: #1a1a1a;
  font-weight: 500;
}

.team {
  width: 100%;
  background: #f5f5f5;
  padding: 100px 0;
}

.team .team_bom {
  margin-top: 26px;
  width: 100%;
}

.team .team_bom .mySwiper {
  width: 100%;
}

.team .team_bom .mySwiper .team_box {
  width: 100%;
  padding-bottom: 38px;
}

.team_box .team_prc img {
  display: block;
  width: 100%;
}

.team_box p {
  font-size: 20px;
  line-height: 1;
  color: #333333;
  padding-top: 16px;
  text-align: center;
  font-weight: 500;
}

.team .swiper-pagination-bullet {
  background: #1ccc36;
  opacity: 0.4;
  height: 8px;
}

.team .swiper-pagination-bullet-active {
  opacity: 1;
  width: 43px;
  border-radius: 8px;
}

.recruitment {
  width: 100%;
  padding: 100px 0;
  background: #ffffff;
}

.recruitment .recruitment_b .recruitment_box {
  margin-top: 30px;
  width: 100%;
}

.recruitment_box .recruitment_top {
  padding: 18px 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  line-height: 1;
  color: #333333;
  font-weight: 500;
  border: 1px solid #e6e6e6;
  cursor: pointer;
}

.recruitment_box .recruitment_top .job {
  width: calc(33.33% - 5px);
}

.recruitment_box .recruitment_top .Place {
  width: calc(33.33% - 5px);
}

.recruitment_box .recruitment_top .NumberOfPeople {
  width: calc(33.33% - 5px);
}

.recruitment_box .recruitment_top .iconfont {
  display: block;
  transform: rotate(45deg);
  width: 24px;
  height: 24px;
  border-radius: 50%;
  color: #fff;
  background: #1ccc36;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  cursor: pointer;
  transition: all 0.3s ease;
}

/* .recruitment_box.act .recruitment_top{
  background: linear-gradient(to right, #7be523, #08c642);
  color: #ffffff;
} */
.recruitment_box.act .recruitment_top .iconfont {
  transform: rotate(0deg);
  font-weight: 400;
  /* background: #ffffff;
  color: #1ccc36; */
}

.recruitment_box .recruitment_bom {
  padding: 0 30px 30px;
  border: 1px solid #e6e6e6;
  border-top: none;
  display: none;
}

.recruitment_box .recruitment_bom .recruitment_bomBox {
  padding-top: 30px;
  font-size: 16px;
  line-height: 30px;
  color: #999999;
  font-weight: 500;
}

.recruitment_box .recruitment_bom .recruitment_bomBox h6 {
  font-size: 20px;
  line-height: 1;
  color: #333333;
  margin-bottom: 10px;
  font-weight: normal;
}

.recruitment_box .recruitment_bom .recruitment_more {
  margin-top: 50px;
}

.recruitment_box .recruitment_bom .recruitment_more a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 160px;
  height: 50px;
  font-size: 18px;
  line-height: 1;
  color: #ffffff;
  background: linear-gradient(to right, #78e41e, #02c53d);
}
.recruitment_box .recruitment_bom .recruitment_more a:hover{
  background: none;
  color: #1ccc36;
  border: 1px solid #1ccc36;
}

@media screen and (max-width: 1500px) {
  .concept {
    padding: 60px 0;
  }
  .banner .banner_zi h3 {
    font-size: 32px;
  }
  .JoinUs_title h6 {
    font-size: 32px;
  }
  .concept .concept_cen .concept_bom {
    margin-top: 20px;
  }
  .concept .concept_cen .concept_bom .concept_zi {
    width: 46.7%;
  }
  .team {
    padding: 60px 0;
  }
  .team .team_bom {
    margin-top: 20px;
  }
  .recruitment {
    padding: 60px 0;
  }
}

@media screen and (max-width: 1300px) {
  .maodian a{
    position: absolute;
    top: -150px;
  }
  .concept {
    padding: 50px 0;
  }
  .banner .banner_zi h3 {
    font-size: 28px;
  }
  .concept .concept_cen .concept_bom .concept_zi {
    font-size: 16px;
    line-height: 30px;
  }
  .team_box p {
    font-size: 18px;
    padding-top: 10px;
  }
  .team {
    padding: 50px 0;
  }
  .recruitment {
    padding: 50px 0;
  }
  .JoinUs_title h6 {
    font-size: 28px;
  }
  .recruitment .recruitment_b .recruitment_box {
    margin-top: 20px;
  }
  .recruitment_box .recruitment_top {
    padding: 16px 20px;
  }
}

@media screen and (max-width: 999px) {
  .maodian a{
    position: absolute;
    top: -116px;
  }
  .JoinUs_title h6 {
    font-size: 24px;
  }
  .JoinUs_title p {
    margin-top: 4px;
  }
  .concept .concept_cen .concept_bom {
    margin-top: 12px;
  }
  .team {
    padding: 36px 0;
  }
  .recruitment_box .recruitment_bom {
    padding: 0 20px 20px;
  }
  .recruitment_box .recruitment_bom .recruitment_bomBox {
    padding-top: 20px;
    font-size: 15px;
    line-height: 24px;
  }
  .recruitment_box .recruitment_bom .recruitment_bomBox h6 {
    font-size: 18px;
    margin-bottom: 8px;
  }
  .recruitment_box .recruitment_top {
    font-size: 16px;
  }
  .recruitment {
    padding: 36px 0;
  }
  .team .team_bom {
    margin-top: 12px;
  }
  .recruitment .recruitment_b .recruitment_box {
    margin-top: 12px;
  }
  .concept {
    padding: 36px 0;
  }
}
@media screen and (max-width: 768px) {
  .banner .banner_prc img{
    min-height: 180px;
  }
  .concept .concept_cen .concept_bom {
    flex-direction: column;
  }
  .concept .concept_cen .concept_bom .concept_prc {
    width: 100%;
  }
  .concept .concept_cen .concept_bom .concept_prc img {
    max-height: 300px;
    object-fit: cover;
  }
  .concept .concept_cen .concept_bom .concept_zi {
    font-size: 14px;
    line-height: 24px;
    width: 100%;
    margin-top: 12px;
  }
  .team_box p {
    font-size: 16px;
    padding-top: 8px;
  }
  .team .team_bom .mySwiper .team_box {
    padding-bottom: 32px;
  }
  .recruitment_box .recruitment_top {
    padding: 10px 8px;
  }
  .recruitment_box .recruitment_bom{
    padding: 0 10px 10px;
  }
  .recruitment_box .recruitment_bom .recruitment_bomBox{
    font-size: 14px;
    line-height: 24px;
  }
  .recruitment_box .recruitment_bom .recruitment_bomBox h6{
    font-size: 16px;
  }
  .recruitment_box .recruitment_bom .recruitment_more {
    margin-top: 20px;
  }
  .recruitment_box .recruitment_bom .recruitment_more a {
    width: 130px;
    height: 38px;
    font-size: 16px;
    margin: 0 auto;
  }
}
